/*
 Theme Name:   Focused child theme
 Theme URI:    http://samtuke.com
 Description:  Modified version of Focused theme
 Author:       Sam Tuke
 Author URI:   http://samtuke.com
 Template:     focused
 Version:      1.0.0
 Tags:         samtuke
 Text Domain:  focused-child
*/

@import url("../focused/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

html {
	margin: 0 auto;
	max-width: 1086px;
}

.logo h1 a span {
    font-size: 18px;
    line-height: 1.2em;
}

code
, kdb
, pre
, samp {
	border-color: #DDDDDD #DDDDDD #DDDDDD silver;
	margin: 1em 0;
}

.aligncenter {
	text-align: center;
	margin: auto;
}

.center {
	text-align: center;
}

.left {
	float:left;
}

.right {
	float:right;
}

/*Rules for social links*/

/*Use modified image instead of parent theme*/
#social ul li a .icon {
    background-image: url(img/social_ico_sprite.png);
}

#social ul li.xmpp a .icon {
     background-position:54% -257px;
}

#social ul li.gitlab a .icon {
     background-position:54% -289px;
}

#social ul li.diaspora a .icon {
     background-position:54% -321px;
}

#social ul li.openpgp a .icon {
     background-position:54% -353px;
}

#social ul li.xmpp a:hover .icon {
    background-color: #e96d1f;
}

#social ul li.diaspora a:hover .icon {
    background-color: #666666;
}

#social ul li.gitlab a:hover .icon {
    background-color: #3dc16f;
}

#social ul li.openpgp a:hover .icon {
    background-color: #317a9f;
}
/*End rules for social links*/


/*Article styling*/

article ol
, article ul {
	padding: 0 0 0 1em;
	margin:0;
}

article ol code
, article ol kbd
, article ol pre
, article ol samp {
	margin: 0.2em 0 1em;
	background-color: #FFFFFF;
}

article ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}

article ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 0.8em 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    border-top:2px solid #666;
    background:#f6f6f6;
}

article ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:4px;
    border-top:2px solid #666;
    color:#fff;
    background:#666;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}

article li ol
, article li ul {
	margin-top:6px;
}

article ol ol li:last-child {
	margin-bottom:0;
}

dt {
	border-color: #666666;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	color: #666666;
	font-weight: bold;
	margin: 1.5em 0 0.8em;
	padding: 0.3em 0.8em;
}

dd {
	margin: 0 0 1em 1.5em;
}

/*Prevent distortion of images*/
article .entry-content img {
	width: auto;
}
/*End article styling*/

.wp-caption {
    border: 1px solid silver;
    padding: 1%;
    background: #EFEFEF;
    max-width: 98%;
}

.wp-caption-text {
    text-align: center;
}

.wp-caption img {
    max-width: 100%;
}

#content thead {
	font-weight: bold;
}
#content table {
	border: 1px solid grey;
}
#content td {
	padding: 0.3em;
	border: 1px solid silver;
}
figcaption {
	text-align: center;
	color: gray;
	font-style: italic;
}
